@charset "utf-8";
/* CSS Document */

@charset "UTF-8";
a,address,b,big,blockquote,body,center,cite,code,dd,del,div,dl,dt,em,fieldset,font,form,h1,h2,h3,h4,h5,h6,html,i,iframe,img,ins,label,legend,li,ol,p,pre,small,span,strong,u,ul,var{margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}button,html input[type=button],input[type=submit]{-webkit-apperance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}ol,ul{list-style:none}img{border:0;vertical-align:middle}em,i,u{font-style:normal}.fl{float:left}.fr{float:right}.al{text-align:left}.ac{text-align:center}.ar{text-align:right}.hide{display:none}.clear,.clr{display:block;overflow:hidden;clear:both;height:0;line-height:0;font-size:0}.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}.clearfix{*zoom:1}body{font:12px/150% Arial,Verdana,"\5b8b\4f53";color:#666;background:#fff}a{color:#666;text-decoration:none}a:hover{color: #E47830;}
h1,h2,h3,h4,h5,h6{font-style: normal;}
.clearfix:after{display:block;clear:both;content:"";visibility:hidden;height:0;}
.clearfix{zoom:1;}
input{outline:none;}
body{font-family:"微软雅黑";background:#fdfdfd;height:876px;min-width: 1900px;}
textarea{resize:none}


/*********头部**********/

#header{width:100%;}


/*********头部logo、搜索**********/
.header_t{background:#af2125;overflow:hidden;height: 127px;    margin: 0 auto;}
.header_c{width:100%;overflow:hidden;background:#f1fafa no-repeat center top}
.header_c_nr{width:1560px;margin:0px auto;overflow:hidden;padding: 0px 25px;}
.back{
	background: url(../images/back.png);
    width: 220px;
    height: 120px;
    float: right;
    position: absolute;
    /* top: 1px; */
    /* right: 372px; */
    right: -35%;
    top: -35%;
}
.logo{margin-top:25px; overflow:hidden;width:600px;}
.logo_tu{float:left;padding-right:10px;}
.dqcs{float:left;margin-top:20px;margin-left:10px;}
.dqcs a{color:#fff;font-size:14px;}

.dqcs2{background:url(../images/dqcs_bg.jpg);width:46px;height:23px;line-height:23px;margin-bottom:10px;padding-left:10px;}
.sousuo{float:right;margin-top:20px;margin-bottom:0px;width:320px;margin-right: 110px;position: relative;}
.sousuo input{float:left;}
.xueyuan{
	text-align:right;
    padding-right: 20px;
    margin-bottom: 10px;
    width: 220px;
}
.sousuo input{border:1px solid #dfa6a8;border-right:none;height:35px;line-height:35px;width:180px;color: #000;font-size:16px;border-radius: 5px 0 0 5px;background:#dfa6a8;}
.sousuo .search-submit{background:url(../images/sousuo.png) no-repeat right;border:none;height:35px;line-height:35px;width:39px;color:#666;font-size:16px;display: block;cursor: pointer;    border-radius: 0 5px 5px 0;}

.sousuo_tb{*margin-top:1px;display:block;width:50px;height:37px; }

/*********头部logo、搜索**********/
/*********头部导航**********/
.menu{background:#af2125;border-top:1px solid #8e1b1e;box-shadow: 0px 2px 0px 1px #c8c8c8;}
.nav{width: 1560px;overflow:hidden;text-align:center;    margin: 0 auto;}

#nav {
  line-height: 42px;  list-style-type: none; margin:0 auto;display: inline-block;
}

#nav>li>a {
 display: block; width:100%; text-align:center;color:#fff;font-size:18px;text-decoration:none;line-height: 22px;padding: 15px 0;
}
#nav>li {float: left;text-align: center;width: 194.5px; }

.nobac{
background-image:none!important;
}
#nav li:hover>a{
 background:#9d1216;
}
#nav li ul {
 line-height: 27px;  list-style-type: none;text-align:left;
 left: -999em;position: absolute;z-index:10;
}
#nav li ul li{
 line-height: 35px;
 background: url(../images/navsolid.png);
 float: none;
 background: #fff;
}
#nav li ul a {
 display: block; width:194px; text-align:center;color:#005656;font-size:16px;text-decoration:none;
}

#nav li ul a{
 display: block;text-align:left;text-align:center;
}
#nav li ul li:hover a{color:#000;background:#f7eaeb;}


#nav li:hover ul {
 left: auto;
 box-shadow: 1px 1px 3px #999;
}
#nav li.sfhover ul {
 left: auto;
}
#content {
 clear: left;
}

/*********头部导航**********/
/*********Banner**********/


#banner{width:1920px;height:360px;margin:0 0 15px 0;}

#myFocus{ width:960px; height:245px;}


/*********Banner**********/
/*********content**********/
.content{
    width:1560px !important;
    margin: 10px auto 0px;
    /*background: #ffffff;*/
    min-height: 550px;
    padding: 10px;
}
/*********新闻公告**********/
.new_press{float:left;width:100%;}
.new_press h3{
    border-bottom: 3px solid #af2125;
    
}
.new_press h3 span{
    background: url(../images/lantile.png) no-repeat;
    width: 116px;
    height: 27px;
    padding-left: 12px;
    line-height: 27px;
    color: #fff;
    display: inline-block;
	font-size:18px;
	font-weight: bold;
}
.new_press h3 a{color:#af2125;float: right;}
.news_list{margin-left: 30px;margin-top: 20px;font-size: 14px;width:699px;}
.news_list ul li{
    background: url(../images/b1.png) no-repeat 0 8px;
    padding-left: 10px;
    height: 30px;
    line-height: 27px;
}
.news_list ul li em{
   width: 400px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: inline-block;
}
/*********校友登入**********/
.login{float: left;width:270px;margin-left: 20px;}
.login h3{
    border-bottom: 3px solid #af2125;
}
.login h3 span{
    background: url(../images/lantile.png) no-repeat;
    width: 116px;
    height: 27px;
   padding-left: 12px;
    line-height: 27px;
    color: #fff;
    display: inline-block;
	font-size:18px;
	 font-weight: bold;
}
.denlu{
    border:1px solid #ededed;
    height:242px;
    padding: 10px;
    margin-top: 20px;
}
.denlu table{margin-top: 20px;}
.denlu table span{display: inline-block;margin-right: 10px;width:60px;text-align: right;}
.denlu table input{width: 147px;height: 28px;line-height: 28px;border:1px solid #dddddd;padding: 0 5px;}
.den_button{margin-left: 10px;margin-top: 11px;}
.lug{
     background: url(../images/dengl.png) no-repeat;
     width: 108px;
    height: 42px;
    display: inline-block;
}
.lub{
     background: url(../images/zhuce.png) no-repeat;
     width: 108px;
    height: 42px;
    display: inline-block;
}
.pass{display: inline-block;float: right;margin-top: 22px;padding-right: 20px;font-size: 14px;}
.focusBox {
    POSITION: relative; 
    BORDER-BOTTOM-STYLE: none;  
    BORDER-LEFT-STYLE: none;  
    WIDTH: 390px;  
    BORDER-TOP-STYLE: none; 
    HEIGHT: 280px; 
    BORDER-RIGHT-STYLE: none; 
    OVERFLOW: hidden;
    border:1px solid #dddddd;
    padding: 4px;
    background: #ffffff;
    margin-top: 20px;
    
}
.focusBox .hd {
    Z-INDEX: 2; POSITION: absolute; BOTTOM: 10px; RIGHT: 10px
}
.focusBox .hd UL {
    ZOOM: 1; FLOAT: left; OVERFLOW: hidden
}
.focusBox .hd UL LI {
    TEXT-ALIGN: center; FILTER: alpha(opacity=60); LINE-HEIGHT: 18px; WIDTH: 18px; FONT-FAMILY: Arial; BACKGROUND: #000; FLOAT: left; HEIGHT: 18px; COLOR: #666; CURSOR: pointer; MARGIN-RIGHT: 3px; -moz-opacity: 0.6; -khtml-opacity: 0.6; opacity: 0.6
}
.focusBox .hd UL LI.on {
    BACKGROUND: #000; COLOR: #fff
}
.focusBox .bd {
    POSITION: relative
}
.focusBox .bd LI {
    Z-INDEX: 1; POSITION: absolute; BACKGROUND-COLOR: #fff; TOP: 0px; LEFT: 0px
}
.focusBox .bd .pic {
    LINE-HEIGHT: 0px
}
.focusBox .bd .pic IMG {
    WIDTH: 390px; HEIGHT: 280px
}
.focusBox .bd .con {
    TEXT-ALIGN: center; LINE-HEIGHT: 40px;  HEIGHT: 40px; 
}
.focusBox .bd .con h3{line-height: 21px;margin-top: 9px;}
.focusBox .bd .con h3 A {
    WIDTH: 240px; 
    COLOR: #000000; 
    FONT-SIZE: 15px; 
    
        text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: inline-block;
}
.focusBox .bd .con p{
    line-height: 17px;
    text-align: left;
    margin-top: 5px;
    text-indent: 24px;
}

.focusBox .bd .con A:hover {
    COLOR: #dd841c
}

/*********服务校友**********/
.clo_two{margin-top: 30px;}
.alumni_service{
    width:260px;
}
.alumni_service h3{
    border-bottom: 3px solid #af2125;
}
.alumni_service h3 span{
    background: url(../images/lantile.png) no-repeat;
    width: 116px;
    height: 27px;
    padding-left: 12px;
    line-height: 27px;
    color: #fff;
    display: inline-block;
	font-size:18px;
	    font-weight: bold;
}
.alumni_service ul{background: #fdf8f8;padding: 10px 0px;}
.alumni_service ul li{

     background: url(../images/service.png) no-repeat;
    width: 233px;
    height: 47px;
    margin:auto;
    line-height: 47px;
    }
.alumni_service ul li a{
    padding-left: 145px;
    font-size: 14px;
    display: inline-block;
}
.alumni_active{
    width:550px;
    margin-left: 30px;
}
.alumni_active h3{
    border-bottom: 3px solid #af2125;
}
.alumni_active h3 span{
    background: url(../images/lantile.png) no-repeat;
    width: 116px;
    height: 27px;
   padding-left: 12px;
    line-height: 27px;
    color: #fff;
    display: inline-block;
	font-size:18px;
	font-weight: bold;
}
.alumni_active h3 a{color:#af2125;float: right;}
.alumni_active ul{margin-top: 10px;width:525px;}
.alumni_active ul li{
    background: url(../images/b1.png) no-repeat 0 8px;
    padding-left: 10px;
    height: 30px;
    line-height: 27px;
    font-size: 14px;
}
.alumni_active ul li em{
    width: 400px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: inline-block;
}
/*********西电广告**********/
.alumni_ad{width:270px;margin-left: 20px; margin-top: 27px;    position: relative;}
/*********第三排**********/
.clo_three{
    margin-top: 20px;
}
.impress{
    width: 260px;
}
.impress h3 {
    border-bottom: 3px solid #af2125;
}
.impress h3 span {
    background: url(../images/lantile.png) no-repeat;
    width: 116px;
    height: 27px;
    padding-left: 12px;
    line-height: 27px;
    color: #fff;
    display: inline-block;
	font-size:18px;
	font-weight: bold;
}
.impress ul {
    background: #fdf8f8;
    padding: 10px 0px;
}
.impress ul li{width: 230px;height: 58px;margin: auto;line-height: 58px;padding: 4px 0;background-size: 100% 95% !important;position: relative;}
.impress ul li.fxlpx {background: url(../images/fxljypx26010701.png) no-repeat;}
.impress ul li.xiaoshi {background: url(../images/xiaoshi.png) no-repeat;}
.impress ul li.renwu {background: url(../images/renwu.png) no-repeat;}
.impress ul li.jiyi {background: url(../images/jiyi.png) no-repeat;}
.impress ul li.xiaojing { background: url(../images/xiaoqing.png) no-repeat;}

.impress ul li .ewm {position: absolute;
    top: 0;
    right: -111px;
    z-index: 9;
    box-shadow: 0 0 8px 5px rgb(0 0 0 / 12%);
    display: none;}
.impress ul li .ewm img{width: 100px;
    height: 100px;
    display: block;}
.impress ul li:hover .ewm{display:block;}




.impress ul li a {
    padding-left: 145px;
    font-size: 20px;
    display: inline-block;
}
.alumni_donate{
    width: 550px;
    margin-left: 30px;
    height: 330px;
    overflow: hidden;
}
.alumni_donate h3 {
    border-bottom: 3px solid #af2125;
}
.alumni_donate h3 span {
    background: url(../images/lantile.png) no-repeat;
    width: 116px;
    height: 27px;
  padding-left: 12px;
    line-height: 27px;
    color: #fff;
    display: inline-block;
	font-size:18px;
	    font-weight: bold;
}
.table_donate{width:550px;margin-top: 10px;}
.titletd td{background-color:#EFEFEF;padding:2px;text-align:center;height: 36px;    font-size: 13px;}
.datatd td{background-color:#FFFFFF;height:39px;padding:0 2px;}
.td1{width:165px;text-align:center;}
.td2{width:85px;text-align:center;}
.td3{width:100px;text-align:center;}
.td4{width:70px;text-align:center;}
.td5{width:60px;text-align:center;}
.td6{width:85px;text-align:center;}
.td7{width:62px;text-align:center;}
/*********校友通讯**********/
.alumni_report {
    width: 270px;
    margin-left: 20px;
}
.alumni_report h3 {
    border-bottom: 3px solid #af2125;
}
.alumni_report h3 span {
    background: url(../images/lantile.png) no-repeat;
    width: 116px;
    height: 27px;
    padding-left: 12px;
    line-height: 27px;
    color: #fff;
    display: inline-block;
	font-size:18px;
	font-weight: bold;
}
.alumni_report dl{margin-top: 10px;}
.alumni_report dl dt{text-align: center;}
.alumni_report dl dd{margin-top: 10px;}
.alumni_report dl dd a{
    display: inline-block;
    width:130;
    text-align: center;
    font-size: 14px;
    height:21px;
    line-height: 21px;
    margin-bottom: 10px;

}
.alumni_report p{
    margin: auto;
    width: 170px;
    text-align: center;
}
.alumni_report p a{
    background: url(../images/tougao.png) no-repeat;
    width: 170px;
    height: 47px;
    font-size: 14px;
    line-height: 47px;
    display: inline-block;
}
/*********校园风光**********/
.campus{
    background: #f6f6f6;
    min-height: 225px;
    margin-top: 20px;
}
.campus h3{
    padding: 15px;
    font-size: 16px;
    font-weight: normal;
}

/*********列表页**********/
.list_content{
    /*padding:30px;*/
    font-size:15px;
    width: 1300px;
    min-height: 100px;
    margin-top: 15px;
}
.list_content h1{
    text-align: center;
    font-size: 20px;
    color: #2c2c2c;
    font-weight: bold;
    margin-bottom: 30px;
    font-family: "宋体";
}
.list_content ul{
     border-top:2px solid #949494;
}
.list_content ul li {
    font-size: 15px;
    padding: 15px 0;
    border-bottom: dotted 1px #BEBEBF;
}
.list_content ul li em{
    width: 600px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: inline-block;
}
/*********图片列表**********/
.list_content dl{
     margin-right: 70px;
     margin-bottom: 30px;
}
.list_content dl dt{
    margin-bottom: 20px;
}
.list_content dl dd{
    text-align: center;
}
/********左侧导航**********/
.sidle{
    width:182px;
    margin-left: 8px;
    margin-top: 25px;
    margin-right: 45px;
}
.sidle ul li{
    height:45px;
    line-height: 45px;
    font-size: 16px;
    border-bottom: 1px solid #af2125;
    padding-left: 20px;
}
.sidle ul li.active i{
    background: url(../images/sidea.png) no-repeat 0 0px;
    display: inline-block;
    width: 16px;
    height: 6px;
    margin-right: 20px;
}
.sidle ul li.active{
      border-bottom: 1px solid #af2125;
      background:#af2125;
     
}
.sidle ul li.active a{
     color:#ffffff;
}
.sidle ul li i{
   background: url(../images/side.png) no-repeat 0 0px;
    display: inline-block;
    width: 16px;
    height: 6px;
    margin-right: 20px;
}
.single_main{margin-top: 25px;}
.maip{font-size: 13px;}
.single_content{padding:30px;font-size:13px;border:1px solid #ececec;width: 1260px;min-height: 100px;margin-top: 15px;}
.single_content h1{
    text-align: center;
    font-size: 20px;
    color: #2c2c2c;
    font-weight: bold;
    margin-bottom: 30px;
}
.single_content p{line-height: 30px;}
/*********列表详情页**********/
.content h1.active_h1{
    text-align: center;
    font-size: 20px;
    color: #2c2c2c;
    font-weight: bold;
    margin-bottom: 20px;
    margin-top: 20px;
    font-family: "宋体";
}
.active_cite{
    padding:0px 50px;
    padding-bottom: 50px;
}
.active_cite p{
    font-size: 16px !important;
    line-height: 30px !important;
    font-family: 宋体 !important;
    font-size: 18px !important;
    color:#323232 !important;
}
.active_cite table{width: 80%;
    margin: 0 auto;}
.active_cite table p{    font-size: 16px !important;
    line-height: 30px !important;
    font-family: 宋体 !important;
    font-size: 18px !important;
    color:#323232 !important;}

.active_cite p span{
    font-size: 16px !important;
    line-height: 30px !important;
    font-family: 宋体 !important;
    font-size: 18px !important;
    color:#323232 !important;
}

/*********注册页面**********/
/*********注册页面**********/
.res_table{margin-top: 30px;margin-bottom: 50px;}
.res_table table{margin:auto;font-size: 14px;}
.res_table table tr td label{
    display: inline-block;
    width:100px;
    text-align: right;
    margin-right: 20px;
}
.res_table table tr td{
    height:70px;
}
.res_table table tr td input{
   width: 300px;
   height: 34px;
   padding: 0 5px;
}
.res_table table tr td span.regspan{
    display: block;
   padding-left: 125px;
    color: red;
    height: 30px;
}
.res_commit{
    text-align: center;
    margin-top: 10px;
}
.btn{
    border: 1px solid #59bfbe;
    background: #59bfbe;
    width: 100px;
    height: 30px;
    color: #fff;
    font-size: 14px;
}
/*********content**********/

/*******************************底部********************************/


#footer{background:#af2125 ;margin:0px auto;overflow:hidden;margin-top:10px;font-size:12px;margin: 0 auto;}
.footer_l{text-align:center;width:960px;margin:14px auto;line-height:24px;}
.footer_l p{color: #fff;}
.footer_l p a{color: #fff;}


/*******************************底部********************************/
.inblock{
	width: 140px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: inline-block;
}

.urldel {
    cursor: pointer;
    display: inline-block;
    height: 24px;
    line-height: 24px;
    width: 40px;
    text-align: center;
    display: inline-block;
    /* background: url(../images/admin/dann.jpg); */
    vertical-align: middle;
    border: 1px solid #dcdcdc;
    color: #4a4242;
    font-size:14px;
}
.urlmod {
    cursor: pointer;
    display: inline-block;
    height: 24px;
    line-height: 24px;
    width: 40px;
    text-align: center;
    display: inline-block;
    /* background: url(../images/admin/dann.jpg); */
    vertical-align: middle;
    border: 1px solid #dcdcdc;
   font-size:14px;
    color: #4a4242;
}
.date_tab{margin-top:20px;}
.date_tab table tr td label{font-size:14px;display:inline-block;margin-right:5px;}
.date_tab table tr td input{height:25px;line-height:25px;width: 370px;border: 1px solid #dcdcdc;}
.date_tab table tr td select{height:30px;line-height:30px;width: 370px;border: 1px solid #dcdcdc;}
.date_tab table tr td textarea{width: 370px;height: 150px;border: 1px solid #dcdcdc;}
.chure{text-align:center;margin-top: 20px;}
.chure input[type="button"]{    background: #af2125;color:#fff;width:100px;height:30px;line-height:30px;border:1px solid #af2125;    border-radius: 3px;}

.btadypa{position: relative;    top: -37px;    height: 32px;}

.focusBox .bd .con .btadyp{width: 253px;display: block;height: 32px;background: rgba(0,0,0,0.7);color: #fff;line-height: 32px;font-size: 14px;/* padding: 0 5px; */text-align: center;text-indent: 5px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}